/*政协委员桌面*/
.userDo {
    height: 45px;
    border-bottom: 1px solid #2f7ac2;
    background: #fff;
}

.userDo_left {
    line-height: 45px;
    font-size: 14px;
    color: #666;
}

.welcomeUser {
    margin-left: 15px;
}

.time {
    margin-left: 10px;
}

.userName, .dateNow, .weekNow {
    margin: 0 5px;
}

.userDo_right {
    float: right;
    height: 100%;
}

.yearSlc {
    float: left;
    height: 100%;
    border-left: 1px solid #e6e6e6;
}

.yearItem {
    float: left;
    padding: 0 20px 8px;
    font-size: 12px;
    color: #666;
    cursor: pointer;
    position: relative;
    background: url("../images/wj/years_bg.png") no-repeat center bottom;
    margin-top: 11px;
}

.yearItem:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: url("../images/wj/year_bgRight.png") no-repeat right center;
}

.yearItem:hover {
    background: url("../images/wj/years_active_bg.png") no-repeat center bottom;
}

.yearItem.active {
    background: url("../images/wj/years_active_bg.png") no-repeat center bottom;
    font-weight: bold;
}

.yearSlc_btn {
    float: left;
    width: 21px;
    height: 21px;
    border: 1px solid #ccc;
    background: url("../images/wj/arrow_bottom.png") no-repeat center;
    margin: 12px 15px 0 20px;
    cursor: pointer;
}

.yearSlc_btn:hover {
    border: 1px solid #a7a7a7;
    background: url("../images/wj/arrow_bottom_active.png") no-repeat center;
}

.homeCont {
    position: absolute;
    top: 61px;
    right: 15px;
    bottom: 15px;
    left: 15px;
}

.homeCont_left {
    width: 575px;
    height: 100%;
    position: relative;
}

.homeContLeft_top {
    height: 246px;
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 3px;
    position: relative;
}

.homeContLeftTop_left {
    position: absolute;
    top: 15px;
    left: 15px;
    bottom: 15px;
    width: 273px;
}

.LT_tit {
    height: 67px;
    line-height: 67px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background: url("../images/wj/LT_bg.png") no-repeat center;
}

.LT_tit .num {
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    margin: 0 10px;
}

.LT_form_1 {
    position: absolute;
    top: 82px;
    left: 0;
    bottom: 0;
    width: 110px;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    border-bottom: 3px solid #97abc7;
    box-sizing: border-box;
    padding: 0 8px;
}

.LTForm_main {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #aaa;
}

.borderBottomD {
    border-bottom: 1px dashed #e6e6e6;
}

.padTB10 {
    padding: 10px 0;
}

.padTB8 {
    padding: 8px 0;
}

.padT10 {
    padding-top: 5px;
}

.marginT5 {
    margin-top: 5px;
}

.garyBold {
    font-size: 14px;
    font-weight: bold;
    color: #636973;
}

.blueNum {
    font-size: 20px;
    font-weight: bold;
    color: #2782ff;
    margin: 0 5px;
}

.garyNum {
    font-size: 14px;
    font-weight: bold;
    color: #636973;
    margin: 0 5px;
}

.LT_form_2 {
    position: absolute;
    top: 82px;
    left: 120px;
    bottom: 0;
    right: 0;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    border-bottom: 3px solid #97abc7;
    box-sizing: border-box;
    padding: 0 8px;
}

.homeContLeftTop_right {
    position: absolute;
    left: 303px;
    top: 0;
    right: 0;
    bottom: 0;
    border-left: 1px solid #e6e6e6;
}

.chartsInfo {
    width: 70px;
    height: 60px;
    position: absolute;
    top: 75px;
    left: 95px;
}

.homeContLeft_bottom {
    position: absolute;
    top: 261px;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 3px;
}

.partsHead {
    height: 43px;
    border-bottom: 1px solid #e6e6e6;
    box-sizing: border-box;
    padding: 0 15px;
    background: url("../images/wj/partsTit_bg.png") no-repeat 15px center;
}

.partsHead_tit {
    line-height: 42px;
    margin-left: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #333;
}

.partsHead .noRead {
    position: relative;
    top: 12px;
    left: 12px;
}

.headMore {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    height: 32px;
    line-height: 30px;
    padding: 0 5px;
    border-radius: 3px;
    color: #ccc;
    cursor: pointer;
    margin: 5px 0;
}

.headMore:hover {
    background: #eee;
}

.partsCont {
    position: absolute;
    top: 43px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.problems {

}

.problem {
    box-sizing: border-box;
    padding: 20px 15px 14px;
    border-bottom: 1px dashed #e6e6e6;
    line-height: 26px;
    cursor: default;
}

.problem:hover {
    background: #eee;
}

.rankNum {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 0 4px;
    background: #aaa;
    margin-right: 5px;
    border-radius: 2px;
}

.rank_1 .rankNum {
    background: #ff4c4c;
}

.rank_2 .rankNum {
    background: #ff962f;
}

.rank_3 .rankNum {
    background: #e9aa0b;
}

.problemTit_txt {
    font-size: 14px;
    font-weight: bold;
    color: #2b323d;
}

.problemDate {
    font-size: 14px;
    color: #aaa;
    margin-left: 5px;
}

.problemJoin_btn {
    display: inline-block;
    line-height: normal;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: bold;
    color: #626873;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-top: -1px;
    cursor: pointer;
    background: #fff;
}

.problemJoin_btn:hover {
    color: #fff;
    background: url("../images/wj/btn_bg_1.png") no-repeat center;
}

.problemInfo {
    font-size: 14px;
    color: #aaa;
    margin-left: 25px;
}

.problemCont {
    font-size: 14px;
    color: #626873;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 25px;
}

.problemCont .peopleName {
    color: #2782ff;
}

.homeCont_right {
    position: absolute;
    top: 0;
    left: 590px;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
}

.homeContRight_top {
    height: 246px;
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 3px;
    position: relative;
}

.homeContRight_bottom {
    position: absolute;
    top: 261px;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 3px;
}

.partsCont table {
    width: 100%;
}

.things_th th {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 12px 0;
    background: #97abc7;
}

.table_td {
    position: absolute;
    top: 43px;
    left: 0;
    right: 0;
    bottom: 0;
}

.things_td {
    border-bottom: 1px solid #e6e6e6;
    cursor: default;
    box-sizing: border-box;
}

.things_td:hover {
    background: #f8fbff;
}

.things_td td {
    font-size: 14px;
    color: #626873;
    padding: 10px 0;
}

.display_none {
    display: none;
}
.display_block {
    display: block;
}